Subject: Re: Darwin Day event at the Community UU Church of Kennewick (WA)?

From: [email-masked]
Date: Tue, 25 Jan 2005 12:42:14 EST

Dear Bob,
   You might want to know that things are in motion here at the  Community 
Unitarian Church, with the church buildings up for sale, half the  congregation 
no longer here, and I am the 2nd interim minister. There should be  a settled 
minister by Fall, 2006 - the church is hoping to be in a transition  building, 
and add members in the next several years. So it is up to the members  and 
whatever board of trustees will be in authority in 2006/7/8/9 to communicate  
with you and your group. This is just a heads up as to the congregation's  
current involvement.
   Regards,
     Rev. Diana Heath, Interim  Minister